@media(max-width: 500px) {

    .home {
        background: url(../images/home-mobile.png) no-repeat center 0px;
        background-size: 460px;
        margin-bottom: 20px;
        height: 860px;
    }

    .home .images-faixa {
        padding: 20px 0 30px;
    }

    .home .images-faixa .image-gpf {
        width: 240px;
        height: 100%;
    }

    .home .info-home {
        margin: 380px 30px 0px;
        text-align: center;
        max-width: 600px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .home .info-home .logo-elite-experience {
        width: 130px;
        margin-bottom: 20px;
    }

    .home .info-home h1 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 18px;
        text-transform: uppercase;
        letter-spacing: 1px;
        max-width: 280px;
        margin-bottom: 10px;
    }

    .home .info-home h1 span {
        color: #EA8BB6;
    }

    .home .info-home h2 {
        font-size: 10px;
        padding: 6px 32px;
        border: 1px solid #ffffff;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .home .info-home p {
        font-size: 12px;
        font-weight: 200;
        line-height: 120%;
        max-width: 290px;
        margin: 0 auto 10px;
    }

    .home .info-home p span {
        font-weight: 700;
        text-transform: uppercase;
    }

    .home .info-home .btn-home {
        margin: 0 auto;
    }

    .home .info-home .btn-home a {
        background: url(../images/fundo-btn.png) no-repeat;
        background-size: cover;
        font-size: 11px;
        padding: 10px 20px;
        border: #F2D99F solid 4px;
        border-radius: 40px;
        margin: 0 auto 0;
    }

    .home .info-home .btn-home img {
        margin-top: 20px;
        width: 140px;
        margin: 15px auto 0;
    }

    .home .logo-harcademy {
        width: 90px;
        margin: 15px auto 20px;
    }

    .home .shadow {
        display: none;
    }

    .harmonize-elite {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        background: none;
        padding-bottom: 40px;
    }

    .harmonize-elite h2 {
        font-size: 12px;
        line-height: 100%;
        max-width: 220px;
        margin-bottom: 10px;
    }

    .harmonize-elite h2 span {
        font-family: 'Ivy Presto Headline SemiBold';
        font-style: italic;
        color: #EA8BB6;
    }

    .harmonize-elite video {
        width: 240px;
        border-radius: 20px;
    }

    .problema {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0;
        background-color: #611232;
        padding: 30px 0;
        margin-bottom: 40px;
    }

    .problema img {
        width: 20px;
        margin: 0 auto 10px;
        display: flex;
    }

    .problema h2 {
        font-family: 'Playfair Display';
        font-style: italic;
        font-size: 19px;
        font-weight: 700;
        line-height: 100%;
        text-align: center;
        max-width: 180px;
        margin-bottom: 10px;
    }

    .problema ul {
        list-style: inside;
        margin-bottom: 0;
    }

    .problema ul li {
        font-family: 'Barlow Semi Condensed';
        font-size: 9px;
        font-weight: 400;
        line-height: 120%;
        max-width: 200px;
    }

    .problema ul li::marker {
        font-size: 6px;
    }

    .problema span {
        font-family: 'Barlow Semi Condensed';
        font-size: 9px;
        font-weight: 700;
        line-height: 120%;
        max-width: 200px;
    }

    .problema p {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 9px;
        line-height: 120%;
        max-width: 200px;
        margin-top: 10px;
    }

    .mudar-carreira {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 40px;
    }

    .mudar-carreira h2 {
        color: #EA8BB6;
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 21px;
        font-style: italic;
        line-height: 100%;
        text-align: center;
        max-width: 280px;
        margin-bottom: 20px;
    }

    .mudar-carreira .bloco-mudar-carreira {
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 0;
        background-color: #F4508C;
        padding: 15px 70px;
        border-radius: 2px;
        width: 300px;
    }

    .mudar-carreira .bloco-mudar-carreira h4 {
        color: #ffffff3f;
        font-family: 'Playfair Display';
        font-style: italic;
        font-size: 28px;
        font-weight: 700;
        line-height: 83%;
        max-width: 120px;
        margin-bottom: 10px;
    }

    .mudar-carreira .bloco-mudar-carreira img {
        width: 20px;
        margin-bottom: 5px;
    }

    .mudar-carreira .bloco-mudar-carreira h3 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 14px;
        line-height: 110%;
        max-width: 160px;
        margin-bottom: 10px;
    }

    .mudar-carreira .bloco-mudar-carreira ul {
        list-style: inside;
    }

    .mudar-carreira .bloco-mudar-carreira ul li {
        font-size: 8px;
        line-height: 100%;
        max-width: 160px;
    }

    .mudar-carreira .bloco-mudar-carreira p {
        font-size: 8px;
        line-height: 100%;
        max-width: 160px;
        margin-top: 10px;
    }

    .extra {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        font-family: 'Barlow Condensed';
    }

    .extra .bloco-extra {
        display: flex;
        flex-direction: column;
        align-items: center;
        background-color: #611232;
        padding: 15px 0;
        border-radius: 2px;
        width: 300px;
    }

    .extra .bloco-extra img {
        display: flex;
        width: 18px;
        margin: 0 auto 5px;
    }

    .extra .bloco-extra h2 {
        font-size: 9px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 100%;
        max-width: 110px;
        margin-bottom: 10px;
    }

    .extra .bloco-extra h2 span {
        color: #EA8BB6;
    }

    .extra .bloco-extra ul {
        list-style: inside;
        margin-bottom: 10px;
    }

    .extra .bloco-extra ul li {
        font-size: 9px;
        line-height: 100%;
        max-width: 120px;
    }

    .extra .bloco-extra ul li::marker {
        font-size: 4px;
        margin: 0 5px;
    }

    .extra .bloco-extra p {
        font-size: 9px;
        line-height: 100%;
        max-width: 120px;
        margin-bottom: 5px;
    }

    .depoimentos {
        display: flex;
        flex-direction: column;
        align-items: center;
        background: url(../images/shadow.png) no-repeat 0 -100px;
        background-size: 400px;
        padding-top: 60px;
    }

    .depoimentos .info-depoimentos {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .depoimentos .info-depoimentos h2 {
        font-family: 'Barlow Semi Condensed';
        font-size: 21px;
        font-weight: 400;
        line-height: 100%;
        max-width: 280px;
        margin-bottom: 15px;
    }

    .depoimentos .info-depoimentos h2 span {
        font-family: 'Ivy Presto Headline SemiBold';
        font-weight: 700;
        color: #EA8BB6;
    }

    .depoimentos .info-depoimentos .bloco-depoimentos {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom: 20px;
    }

    .depoimentos .info-depoimentos .bloco-depoimentos video {
        width: 140px;
        border-radius: 20px;
    }

    .depoimentos .info-depoimentos .btn-depoimentos {
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }

    .depoimentos .info-depoimentos .btn-depoimentos a {
        background: url(../images/fundo-btn3.png) no-repeat;
        background-size: cover;
        font-size: 9px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 6px 40px;
        margin: 0 auto 0;
    }

    .depoimentos .info-depoimentos .btn-depoimentos img {
        margin-top: 20px;
        width: 100px;
        margin: 5px auto 0;
    }

    .chamada {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        background: url(../images/shadow.png) no-repeat 200px -60px;
        background-size: 600px;
        padding-bottom: 60px;
    }

    .chamada h2 {
        font-family: 'Ivy Presto Headline SemiBold';
        font-size: 21px;
        line-height: 100%;
        max-width: 240px;
        margin-bottom: 10px;
    }

    .chamada h2 span {
        color: #EA8BB6;
    }

    .chamada h3 {
        font-size: 10px;
        font-weight: 200;
        line-height: 100%;
        max-width: 180px;
        margin-bottom: 10px;
    }

    .chamada h3 span {
        font-weight: 700;
        text-transform: uppercase;
        color: #EA8BB6;
    }

    .chamada .btn-chamada {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
    }

    .chamada .btn-chamada .btn-participar {
        background: url(../images/fundo-btn3.png) no-repeat;
        background-size: cover;
        font-size: 10px;
        font-weight: 700;
        line-height: 150%;
        text-transform: uppercase;
        padding: 10px 20px;
        margin: 0 auto 2px;
    }

    .chamada .btn-chamada .btn-contato {
        color: #ffffff;
        font-size: 7px;
        font-weight: 700;
        line-height: 150%;
        text-transform: uppercase;
        padding: 3px 50px;
        border: 1px solid #ffffff;
        border-radius: 15px;
        margin-top: 5px;
    }

    .chamada .btn-chamada img {
        margin-top: 20px;
        width: 100px;
        margin: 5px auto 0;
    }
}

@media(min-width: 1600px) {
    body {
        max-width: 1920px;
    }

    .home .info-home {
        margin: 380px 20px 0px; 
    }
}